<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset={$charset}" />
<title>{$seo['title']}</title>
<meta name="Keywords" content="{$seo['keywords']}">
<meta name="Description" content="{$seo['description']}">
<link href="templates/{$CFG[tplname]}/style/user.css" type="text/css" rel="stylesheet" />
<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/common.js"></script>
<script type="text/javascript" src="js/validator/validator.min.js"></script>
<link href="js/validator/validator.css" type="text/css" rel="stylesheet" />
</head>
<body>
<!--{template header}-->
<div class="wrapper">
	<!-- 主体 -->
    <!--{template member_left}-->
    <div class="col_main">
    <form action="member.php?act=confirm&type=moneycard" method="post" name=form1>
	<!--{template member_topmenu}-->
		<div class="post_li">
          <ul>
            <li><h3>充值卡号码</h3><input name="moneycard" type="text" class="inputs" /></li>
            <li><h3>密码</h3><input name="moneypass" type="text" class="inputs" /></li>
		    <li><div class="clearfix h_10"></div><h3>&nbsp;</h3><input type="submit" name="submit" class="btn_1" value="充值" id="submit" /></li>
          </ul>
        </div>　
	
	</form>
    <!--{template member_right}-->
    </div>
	<!-- 主体 结束 -->
    </div>
	<!--{template footer}-->
<script type="text/javascript">

$.validator("moneycard")
.setFocusMsg("请填写充值卡号")
.setRequired("请填写充值卡号")
.setRegexp(/^[1-9]\d*$|^0$/, "卡号错误", false)
.setServerCharset("UTF-8")
.setStrlenType("symbol")
.setMinLength(18, "卡号错误")
.setMaxLength(18, "卡号错误");

$.validator("moneypass")
.setFocusMsg("请填写充值卡密码")
.setRequired("请填写充值卡密码")
.setServerCharset("UTF-8")
.setStrlenType("symbol");
</script>
</body>
</html>
